Package lxml :: Module builder

[hide private]
[frames] | no frames]

# Module builder

source code

The `E` Element factory for generating XML documents.

Classes | [hide private]

| basestring str(object='') -> string
| unicode str(object='') -> string
| ElementMaker Element generator factory.

Functions | [hide private]

__pyx_unpickle_ElementMaker(...) | source code

__reduce_cython__(...) | source code

__setstate_cython__(...) | source code

Variables | [hide private]

| E = `<lxml.builder.ElementMaker object>`
| __package__ = `None` hash(x)
| __pyx_capi__ = ``{``'``ET``'``:` <capsule object "PyObject *" at 0x7fa92b`...``
| __test__ = ``{``}``

Variables Details | [hide private]

### __pyx_capi__

Value:

      {'ET': <capsule object "PyObject *" at 0x7fa92b459a20>,
       'partial': <capsule object "PyObject *" at 0x7fa92b459a50>}